<div class="package-info">
    <div class="site__centered">

        <div class="package-info__categories tabs">
            <div class="swiper-wrapper">
                <span class="is-active swiper-slide">Information</span>
                <span class="swiper-slide">Luxury Tour Plan</span>
                <span class="swiper-slide">Location</span>
                <span class="swiper-slide">Travel Tips</span>
                <span class="swiper-slide">Gallery</span>
                <span class="swiper-slide">Reviews</span>
                <span class="swiper-slide">Cancellation policy</span>
            </div>
        </div>

        <div class="package-info__wrap">
            <div class="package-info__list">
                <div class="swiper-wrapper">

                    <section class="package-info__item swiper-slide">
                        @@include("../../components/package-about/package-about.html")
                    </section>

                    <section class="package-info__item swiper-slide">
                        @@include("../../components/package-plan/package-plan.html")
                    </section>

                    <section class="package-info__item swiper-slide">
                        <div class="package-info__location">

                            <div class="package-info__location-text">
                                <h2 class="package-info__topic">Location</h2>
                                <p>Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium.</p>
                            </div>

                            <div class="package-info__location-map js-map"
                                 data-map='{&quot;center&quot;:[40.7577107,-73.9700627], &quot;zoom&quot;: 17, &quot;points&quot;: [ 40.7576376,-73.9700627 ]}'
                            ></div>

                        </div>
                    </section>

                    <section class="package-info__item swiper-slide">
                        <div class="package-info__tips">

                            <h2 class="package-info__topic">Travel Tips</h2>

                            <div class="package-info__tips-list">

                                <div class="package-info__tips-item">
                                    <div class="package-info__tips-topic">
                                        Buy a small backpack/ suitcase
                                    </div>
                                    <div class="package-info__tips-text">
                                        <p>By purchasing a small backpack (I like something around 35/40 liters), you will be forced you to pack light and avoid carrying too much stuff. Humans have a natural tendency to want to fill space so if you pack light but have lots of extra room in your bag, you’ll end up going “well, I guess I can take more” and then regret it.</p>
                                    </div>
                                </div>

                                <div class="package-info__tips-item">
                                    <div class="package-info__tips-topic">
                                        But take extra socks
                                    </div>
                                    <div class="package-info__tips-text">
                                        <p>You’ll lose a bunch to laundry gremlins, wear and tear, and hiking so packing extra will come in handy. I only take a few more than I need. Nothing beats a fresh pair of socks!</p>
                                    </div>
                                </div>

                                <div class="package-info__tips-item">
                                    <div class="package-info__tips-topic">
                                        Take an extra bank card and credit card with you
                                    </div>
                                    <div class="package-info__tips-text">
                                        <p>Disasters happen. It’s always good to have a backup in case you get robbed or lose a card. You don’t want to be stuck somewhere new without access to your funds. I once had a card duplicated and a freeze put on it. I couldn’t use it for the rest of my trip. I was very happy I had an extra and not like my friend, who didn’t and was forced to borrow money from me all the time!</p>
                                    </div>
                                </div>

                                <div class="package-info__tips-item">
                                    <div class="package-info__tips-topic">
                                        Travel by yourself at least once
                                    </div>
                                    <div class="package-info__tips-text">
                                        <p>By purchasing a small backpack (I like something around 35/40 liters), you will be forced you to pack light and avoid carrying too much stuff. Humans have a natural tendency to want to fill space so if you pack light but have lots of extra room in your bag, you’ll end up going “well, I guess I can take more” and then regret it.</p>
                                    </div>
                                </div>

                            </div>

                        </div>
                    </section>

                    <section class="package-info__item swiper-slide">
                        <div class="package-info__gallery">

                            <h2 class="package-info__topic">Gallery</h2>

                            <div class="package-info__gallery-wrap">
                                <div class="package-info__gallery-item"><img src="img/picture/gallery/picture-001.png" alt="gallery"/></div>
                                <div class="package-info__gallery-column">
                                    <div class="package-info__gallery-item"><img src="img/picture/gallery/picture-002.png" alt="gallery"/></div>
                                    <div class="package-info__gallery-item"><img src="img/picture/gallery/picture-004.png" alt="gallery"/></div>
                                </div>
                                <div class="package-info__gallery-column">
                                    <div class="package-info__gallery-item"><img src="img/picture/gallery/picture-003.png" alt="gallery"/></div>
                                    <div class="package-info__gallery-item"><img src="img/picture/gallery/picture-005.png" alt="gallery"/></div>
                                </div>
                                <div class="package-info__gallery-item"><img src="img/picture/gallery/picture-006.png" alt="gallery"/></div>
                            </div>

                        </div>
                    </section>

                    <section class="package-info__item swiper-slide">
                        @@include("../../components/package-reviews/package-reviews.html")
                    </section>

                    <article class="package-info__item swiper-slide">
                        @@include("../../components/package-policy/package-policy.html")
                    </article>

                </div>
            </div>
        </div>

    </div>
</div>
